
@media (max-width: 768px) {



    .videowrap_t1 {
        z-index: 10;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .videowrap_t2 {
        height: 100%;
        background-color: #000;
    }

    .videowrap {
        position: relative;
        width: 100%;
        height: 100%;
        background: #000;
        overflow: hidden;
    }

    .videowrap iframe {
        position: absolute;
        z-index: 1;
        opacity: 1;
        transform: scale(1.5);
        top:0;
        left:0;
    }
    .ratio-4x3 .videowrap iframe {
        transform: scale(1.5);
    }
    .ratio-16x9 .videowrap iframe {
        transform: scale(1.4);
    }
    

    .odiv {
        position: absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
    }
    :root {
        --swiper-theme-color: #ffffff;
        --swiper-navigation-size: 22px;
    }

    .nofade{
        opacity:0;
    }

    .navbar {
        --bs-navbar-padding-x: 0;
        --bs-navbar-padding-y: 6px;
        background: #fff;
        transition: all 0.3s;
    }

    .navbar.top {
        background: transparent;
    }
    .navbar.togle {
        background: #fff;
    }


    .navbar .logo_b {
        display:block;
    }
    .navbar .logo_w {
        display:none;
    }

    .navbar.top .logo_b {
        display:none;
    }
    .navbar.top .logo_w {
        display:block;
    }

    .navbar.togle .logo_b {
        display:block;
    }
    .navbar.togle .logo_w {
        display:none;
    }

    .nav-link {
        font-size:18px;
        color:#000;
        font-weight: 400;
        margin: auto auto;
    }

    .navbar.top .nav-link {
        color:#fff;
    }
    .navbar.togle .nav-link {
        color:#000;
    }

    .navbar-toggler {
        padding: 0.15rem 0.55rem;
        font-size: 1rem;
        line-height: 1;
        color: var(--bs-navbar-color);
        background-color: transparent;
        border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
        border-radius: var(--bs-navbar-toggler-border-radius);
        transition: var(--bs-navbar-toggler-transition);
    }

    footer {
        background:#271c1c;
        padding:25px 0 75px 0;
        letter-spacing: -1px;
        text-align: center;
    }
    .footer_w1 {
        display: flex;
        flex-direction: row;
        justify-content: center;
        margin-top: 30px;
        gap: 10px;
        align-items: center;
    }
    .footer_c005 {
        font-size:24px;
        color:#fff;
        font-weight: 400;
        line-height: 1.4;
        margin-left:10px;
    }
    .footer_c002 {
        padding-bottom:5px;
    }
    .footer_c006 {
        font-size:40px;
        color:#d35a08;
        font-weight: 600;
        line-height: 1;
    }
    footer hr {
        margin: 15px 0;
        color: #fff;
        border: 0;
        border-top: var(--bs-border-width) solid;
        opacity: .3;
    }
    .footer_c013 {
        font-size:13px;
        color:rgba(255,255,255,0.7);
        font-weight: 300;
        line-height: 1.7;
        text-align: left;
    }
    .footer_c014 {
        margin-top: 0px;
    }
    .footer_w2 {
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 10px;
        align-items: center;
        margin-top: 0px;
    }
    .footer_c007 img{
        height:18px;
    }
    .footer_c008 {
        font-size:21px;
        color:#fff;
        font-weight: 400;
        line-height: 1;
    }
    .footer_c009 {
        font-size:24px;
        color:#fff;
        font-weight: 600;
        line-height: 1;
    }
    .footer_w3 {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        gap: 10px;
        align-items: center;
    }
    .footer_c010 .form-control {
        border-radius: 0;
        width: 130px;
        font-size: 20px;
        line-height: 1;
        padding: 10px .75rem;
    }
    .footer_c011 {
        font-size:18;
        color:rgba(255,255,255,0.7);
        font-weight: 300;
        line-height: 1.7;
        letter-spacing: -1px;
    }
    .footer_c012 {
        font-size:19px;
        color:#fff;
        font-weight: 400;
        line-height: 18px;
        letter-spacing: -1px;
        background-color: #d35a08;
        padding: 14px 14px;
        cursor:pointer;
        border:0;
    }

    .footerfloter {
        background: #271c1c;
        padding: 10px 0;
        letter-spacing: -1px;
        position: fixed;
        bottom: 0px;
        width: 100%;
    }


    .main_vit {
        
        --bs-aspect-ratio: 100%;
        position: relative;
        overflow:hidden;
    }

    .main_vit .ct{
        width:100%;
        height:100%
    }
    .main_vit .ct img{
        width:100%;
    }

    .main_vit .videowrap iframe {
 
        transform: scale(1.8);
    }


    .sec_02 {
        position: relative;
        background-image: url(../image/sec_02_bgtest.png);
        height: auto;
        background-size: cover;
        background-position: 50% 50%;   
        overflow: hidden;    
        padding-bottom:50vh; 
    }

    .sec_02 .sec_02_1 {
        margin-top:11.8%;
        text-align:center;
    }
    .sec_02 .sec_02_1 img{
        width:40%;
        text-align:center;
    }
    .sec_02 .sec_02_2 {
        margin-top:6%;
        text-align:center;
    }
    .sec_02 .sec_02_2 img{
        width:70%;
    }
    .sec_02 .sec_02_3 {
        margin-top:5%;
        text-align:center;
        font-size:14px;
        color:#fff;
        font-weight: 400;
        letter-spacing: -1px;
    }

    .sec_03_1 {
        background-image: url(../image/sec_03_bg.jpg);
        height:auto;
        padding: 50px 0 50px 0;
    }

    .sec_03_1 .container {
        height: 100%;
    }
    .sec_03_1 .row {
        height: 60%;
        align-items: center;
    }
    .sec_03_1_1 {
        font-size:14px;
        color:#fff;
        font-weight: 400;
        letter-spacing: -0.4px;
        margin-top:  50px;
        text-align: center;
    }
    .sec_03_1_2 {
        text-align: center;
    }
    .sec_03_1_2 img {
        width:90%;
    }

    .sec_03_2 {
        display: flex;
        flex-direction: column;
        background-image: url(../image/sec_03_bg.jpg);
        gap: 30px;
        padding: 0 3%;
    }

    .sec_03_3 {
        background-image: url(../image/sec_03_bg.jpg);
        height:auto;
        padding:30px 0 100px 0;
    }

    .sec_03_3 .swiper {
        width: 100%;
        overflow: visible;
    }

    .sec_03_3 .swiper-slide {
        width:75%;
    }

    .sec_03_3 .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .sec_03_3 .swiper-button-prev {
        left: auto;
        right: auto;
        bottom: -70px;
        top: auto;
        right: 40px;
    }

    .sec_03_3 .swiper-button-next {
        left: auto;
        right: auto;
        bottom: -70px;
        top: auto;
        right: 0px;
    }
    .sec_03_3 .swiper-horizontal>.swiper-pagination-progressbar{
        width: 100%;
        height: var(--swiper-pagination-progressbar-size, 2px);
        left: 0;
        top: auto;
        bottom: -83px;
        background:  rgba(255, 255, 255, .25);
    }

    .sec_04 {
        background-image: url(../image/sec_03_bg.jpg);
        width:100%;
        position:relative;
        overflow: hidden;
        padding: 0 3% 30px 3%;
        height: auto;
    }
    .sec_04_01 {	
        width:100%;
        height: auto;
        position: relative;
        margin-left: 0;
        left: 0;
    }
    .sec_04_01_wp {	
        position:relative;
        width:100%;
        height:100%;
    }
    .sec_04_01_ct {	
       margin-bottom:20px;
       position: relative;
    }
    .sec_06 {
        background-image: url(../image/sec_06_bg.jpg);
        background-size: cover;
        width:100%;
        overflow: hidden;
        height: auto;
    }

    .sec_06_1 {
        margin-top:50px;
        font-size:30px;
        color:#fff;
        font-weight: 400;
        letter-spacing: -0.4px;	
        text-align:center;
    }

    .sec_06_2 {
        margin-top:40px;
        text-align:center;
        margin: 20px 3% 0 3%;
    }

    .sec_06_3 {
        margin-top:30px;
        font-size:15px;
        color:#fff;
        font-weight: 400;
        letter-spacing: -0.4px;	
        text-align:center;
        margin: 30px 13% 0 13%;
    }

    .sec_06_4 {	
        display: flex;
        width: 94%;
        max-width: 1670px;
        margin: 0 auto;
        margin: 50px 3%;
        flex-direction: row;
        justify-content: space-around;
        align-items: flex-start;
        flex-wrap: wrap;
    }
    .sec_06_4_ct {	
        max-width:306px;
        margin:0 10px 30px 10px;
        width: 44%;
    }
    .sec_06_4_ct.b{	
        margin-top:0px;
    }
    .sec_06_4 img{	
        width:100%;
    }

    .sec_06_4_ct_t {
        margin-top:20px;
        font-size:14px;
        color:#fff;
        font-weight: 400;
        letter-spacing: -0.4px;	
    }

    .sec_07 {
        background-image: url(../image/sec_03_bg.jpg);
        width:100%;
        padding:50px 0;
        overflow: hidden;
    }
    .sec_07_1 {
        margin-bottom:110px;
        text-align:center;
        margin : 0 5% 50px 5%
    }
    .sec_07_2 {
        margin-bottom:3%;
    }

    .sec_08 {
        background-image: url(../image/sec_08_bg.jpg);
        width:100%;
        height:auto;	
        overflow: hidden;	
        position:relative;
    }
    .sec_08_1 {
        margin-top:160px;
        text-align:center;
        z-index:1;
        position:relative;
        margin:160px 3% 0 3%;
    }
    .sec_08_2 {
        margin-top:30px;
        font-size:14px;
        color:#000;
        font-weight: 400;
        letter-spacing: -0.4px;	
        text-align:center;
        z-index:1;
        position:relative;
        margin:30px 18% 130px 18%;
    }
    .sec_08_3_1 {
        position:absolute;
        bottom:0px;
        left:0px;
        z-index:0;
    }
    .sec_08_3_2 {
        position:absolute;
        top:0px;
        right:0px;
        z-index:0;
    }

    .sec_08_3_1 img, .sec_08_3_2 img{
        max-width: 30vw;
    }

    .sec_09 {
        padding: 50px 0;
        background-color: #220c06;
        position: relative;
    }
    .sec_09_1 {
        text-align:center;
        margin:0 10% 0 10%;
    }  
    .sec_09_2 {
        margin-top:60px;
        text-align:center;
        margin:30px 5% 0 5%;
    }
    .sec_09_3 {
        margin-top:100px;
        text-align:center;
        margin:50px 3% 0 3%;
        width: auto;
        max-width: 1250px;
    }
    .sec_09_4 {
        margin-top:30px;
        text-align:center;
    }
    .sec_09_5 {
        position: absolute;
        left: 0;
        bottom: 23%;
    }
    .sec_09_5 img{
        height:auto;
    }

    .sec_10 {
        background-image: url(../image/sec_10_01.png);
        height: auto;
        overflow: hidden;
        position: relative;
        background-size: cover;
        background-position: 30% 50%;
        padding-bottom:100px;
    }
    
    .sec_10_1 {
        margin:100px 10% 0 10%;
        text-align:center;
    }
    .sec_10_2 {
        margin-top:60px;
        text-align:center;
    }
    .sec_10_3 {
        margin-top: 30vh;
        text-align:right;
    }

    .sec_11 {
        background-color: #2e150c;	
        padding:50px 0 0 0;
        overflow: hidden;	
        position:relative;
    }
    .sec_11_1 {
        margin:0 10% 0 10%;
        text-align:center;
    }
    .sec_11_2 {        
        margin:30px 3% 0 3%;
        text-align:center;
    }
    .sec_11_3 {
        
        margin:65px 3% 0 3%;
        text-align:center;
    }
    .sec_11_4 {	
        display: flex;
        margin: 50px 3% 0 3%;
        width: 94%;
        max-width: none;
        flex-direction: column-reverse;
        gap: 50px;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        align-content: center;
    }

    .sec_11_4_1 {
        width:100%;
        margin-bottom: 30px;
    }
    .sec_11_4_1_1 {
        margin: 20px 0;
    }
    
    .sec_11_4_1_1 .videowrap iframe {
        transform: scale(1.5);
    }



    .sec_11_4_w{
        color:#fff;
    }

    .sec_11_4_2_w {
        text-align:center;
    }
    .sec_11_4_2_1 {
        margin-top:30px;
        font-size:33px;
        color:#fff;
        font-weight: 400;
        letter-spacing: -0.4px;		
    }
    .sec_11_4_2_2 {
        margin-top:0px;
        font-size:18px;
        color:#fff;
        font-weight: 400;
        letter-spacing: -0.4px;		
    }
    .sec_11_4_2_3 {
        margin-top: 30px;
        display: flex;
        gap: 20px;
        align-content: center;
        align-items: center;
        flex-direction: column;
    }
    .sec_11_4_2_3_1{
        background-color: #ede7d7;
        border-radius: 41px;
        text-align: center;
        display: flex;
        color: #000;
        font-size: 18px;
        /* width: 55px; */
        width: 240px;
        flex-direction: row;
        align-content: center;
        align-items: center;
        justify-content: center;
        height: 50px;	
    }
    .sec_11_4_2_3_2 {
        font-size:50px;
        color:#fff;
        font-weight: 400;
    }
    
    .point .sec_11_4_2_3_1{
        background-color: #bc520a;
        color: #fff;
    }
    .point .sec_11_4_2_3_2 {
        color:#bb5109;
    }
    
    .sec_11_4_2_3_2_1{
        color: #fff;
        font-size: 20px;
        letter-spacing: -0.4px;
    }
    .sec_11_4_2_3_2_2{
        color: rgba(255,255,255,0.7);
        font-size: 20px;
        letter-spacing: -0.4px;
    }
    


    .sec_12 {
        padding:50px 0;
        overflow: hidden;	
        position:relative;
        background-image: url(../image/sec_12_bg.jpg);
        background-size: cover;
    }
    .sec_12_1 {
        text-align:center;
        margin: 0 20%;
    }
    .sec_12_2 {	
        text-align: center;
        width: 94%;
        margin: 60px 3% 0 3%;
        position:relative;
    }


    .sec_12_3 {
        width: 100%;
        position: absolute;
        left: 0px;
        top: 0px;
        display: flex;
        align-content: center;
        justify-content: center;
        height: 100%;
        align-items: center;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    
    
    .sec_12_3_c {
        width: 47.5vw;
        border-radius: 600px;
        overflow: hidden;
    }
    
    .sec_12_3_c .videowrap iframe {
        transform: scale(1.8);
        left: 0;
    }


    .sec_13 {
        padding:0 0 30px 0;
        overflow: hidden;	
        position:relative;
        background-color: #ede7d7;
    }

    .sec_13_1 {
        display: flex;
        margin: 0 auto;
        margin-top: 50px;
        width: 100%;
        max-width: 1720px;
        flex-direction: column;
        align-content: center;
        align-items: flex-start;
        justify-content: space-between;
        padding-right:3vw;
        padding-left:3vw;
        gap: 20px;
    }
    .sec_13_1_1 {
        width: 100%;
    }
    .sec_13_1_2 {
        width: 70%; 
    }
    .sec_13_2 {
        display: flex;
        margin: 0 auto;
        margin-top: 50px;
        width: 100%;
        max-width: 1720px;
        flex-direction: column-reverse;
        align-content: center;
        align-items: flex-start;
        justify-content: space-between;
        padding-right:3vw;
        padding-left:3vw;
        gap: 20px;
    }
    .sec_13_2_2 {
        width: 100%;
    }
    .sec_13_2_1 {
        width: 70%; 
    }
    .sec_14 {
        overflow: hidden;	
        position:relative;
        background-image: url(../image/sec_14_bg.jpg);
        background-size: cover;
        background-position: 50% 50%;
        height: auto;
        padding: 50px 0;
    }

    .sec_14_1 {
        padding-top:0px;
    }
    .sec_14_1 img{
        width:70%;
    }

    .sec_14_2 {
        height:auto;
        margin-top:50px;
    }

    .sec_14_2 .swiper {
        width: 100%;
        height: 100%;
    }

    .sec_14_2 .swiper-slide {
        text-align:right;
        transition: all 0.3s;
    }

    .sec_14_2 .swiper-slide img {	
        height:100%;
        transition: all 0.3s;
        transform: scale(0.95);
        
    }
    .sec_14_2 .swiper-slide.swiper-slide-active img {	
        transform: scale(1);
    }
    .sec_14_2 .swiper-slide.swiper-slide-prev img {	
        transform: rotate(10deg);
        transform: scale(0.95);
    }
    .sec_14_2 .swiper-slide.swiper-slide-next img {	
        transform: rotate(-10deg);
        transform: scale(0.95);
    }

    .sec_15 {
        display:flex;
        height:auto;
        flex-direction: column-reverse;
    }
    .sec_15_2 {
        background-image: url(../image/sec_15_01.jpg);
        background-size: cover;	
        width: 100%;
        padding:50px 0;
        text-align:center;
    }

    .sec_15_2_1 {
        
    }
    .sec_15_2_1_w {
        max-width: 100%;
        margin: 0 auto;
    }
    .sec_15_2_1_c {
        border-radius: 100%;
        width: 80vw;
        height: 80vw;
        background-color: #a7a399;
        display: flex;
        flex-direction: column;
        align-content: center;
        justify-content: center;
        align-items: center;
        padding-top:10px;
        margin: 0 auto;
    }

    .sec_15_2_1_c_1 {
        font-size:20px;
        color:#3b3b3b;
        font-weight: 400;
        letter-spacing: -0.4px;	
    }
    .sec_15_2_1_c_2 {
        font-size:50px;
        color:#3b3b3b;
        font-weight: 600;
        letter-spacing: -3px;	
        line-height: 1.2;
    }
    .sec_15_2_1_c_3 {
        font-size:24px;
        color:#3b3b3b;
        font-weight: 400;
        letter-spacing: -0.4px;	
    }
    .sec_15_2_1_1 {
        font-size: 18px;
        color: rgba(255, 255, 255, 0.7);
        font-weight: 400;
        letter-spacing: -0.4px;
        margin-top: 50px;
    }


    .sec_15_3 {
        background-image: url(../image/sec_15_02.jpg);
        background-size: cover;	
        width: 100%;
        padding:50px 0;
        text-align:center;
    }
    .sec_15_3_1_1 {
        text-align:left;
        padding-left: 100px;
    }

    .sec_15_3_1_2 {
        margin-top:30px;
    }

    .sec_15_3_1_2_w {
        max-width: 100%;
        margin: 0 auto;
    }
    .sec_15_3_1_2_c {
        border-radius: 100%;
        width: 90vw;
        height: 90vw;
        background-color: rgba(246,242,232,0.9);
        display: flex;
        flex-direction: column;
        align-content: center;
        justify-content: center;
        align-items: center;
        padding-top:10px;
        margin: 0 auto;
    }
    .sec_15_3_1_2_c_1 img{
        width:70%;
    }

    .sec_15_3_1_2_c_2 {
        font-size:28px;
        color:#000;
        font-weight: 400;
        letter-spacing: -0.4px;	
        margin-top:15px;
    }
    .sec_15_3_1_2_c_3 {
        font-size:70px;
        color:#d35f11;
        font-weight: 600;
        letter-spacing: -3px;	
        line-height: 1.2;
    }
    .sec_15_3_1_2_c_4 {
        font-size:30px;
        color:#000;
        font-weight: 400;
        letter-spacing: -0.4px;	
    }
    .sec_15_3_1_2_1 {
        font-size:40px;
        color:#fff;
        font-weight: 400;
        letter-spacing: -0.4px;	
        margin-top:50px;
    }
    .sec_15_3_1_2_2 {
        font-size:21px;
        color:#fff;
        font-weight: 400;
        letter-spacing: -0.4px;	
        margin-top:20px;
    }
    .sec_15_3_1_2_2 b{
        font-size:26px;
        color:#e87424;
        font-weight: 400;
        letter-spacing: -0.4px;	
    }
    .sec_15_3_1_2_3 {
        font-size:13px;
        color:#fff;
        font-weight: 400;
        letter-spacing: -0.4px;	
        margin-top:20px;
    }


    .sec_16 {
        padding:50px 0;
        overflow: hidden;	
        position:relative;
        background-color: #ede7d7;
    }
    .sec_16_1 {
        text-align:center;
    }
    .sec_16_1 img{
        width:80%;
    }
    .sec_16_2 {
        margin-top:20px;
    }
    .sec_16_2_1 {
        text-align:center;
        margin-top:50px;
    }
    .sec_16_2_1 img{
        width:80%;
    }

    .sec_17 {
        padding:50px 0 100px 0; 
        background-image: url(../image/sec_16_1_06.png);
        background-size: cover;
        position: relative;
        background-position: 50% 50%;
    }
    .sec_17_1 {
        text-align:center;
    }
    .sec_17_1 img{
        width:80%;
    }
    .sec_17_2 {
        margin-top:100px;
    }

    .sec_17_2 .swiper {
    width: 100%;
    height: 100%;
    }
    .sec_17_2 .swiper-slide{
        width:195px;
        height: 318px;
    }
    .sec_17_2_1 {
        width:100%;
        height:100%;
        margin: 0 auto;
        background-size: contain;
    }
    .sec_17_2_1_ct {
        padding: 234px 0 0 10px;
        font-size: 11px;
        color: #000;
        font-weight: 400;
        letter-spacing: -1px;
        line-height:1.2;

        text-overflow: ellipsis;
        overflow: hidden;
        word-break: break-word;

        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;

    }
 


    .sec_17_3 {
        text-align:center;
        position: absolute;
        top:150px;       
    }
    .sec_17_3 img{
        width:60%;	
    }

    .sec_18 {
        padding:50px 0 5px 0; 
        background-image: url(../image/sec_17_06.png);
        background-size: cover;
        position: relative;
    }
    .sec_18_1 {
        text-align:center;
    }
    .sec_18_1 img{
        width:80%;
    }
    .sec_18_2 {
        margin-top:20px;
        text-align:center;
    }
    .sec_18_2 img{
        width:80%;
    }
    .sec_18_3 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 90%;
        max-width: 1420px;
        margin: 80px 5%;
        margin-top: 80px 5%;
        gap: 50px;
    }

    .sec_19 {
        padding:0 0 50px 0; 
        position: relative;
        background-image: url(../image/prd_02_02.png);	
    }
    .sec_19_1 {
        text-align:center;
    }
    .sec_19_1 img{
        width:50%;
    }
    .sec_19_2 {
        margin-top:50px;
        text-align:center;
    }
    .sec_19_3 {
        margin-top:50px;
        text-align:center;
        font-size:15px;
        color:#000;
        font-weight: 400;
        letter-spacing: -0.4px;	
        text-align:center;	
    }

    .sec_20 {
        padding:50px 0; 
        position: relative;
        background-color: #220c06;	
    }
    .sec_20_1 {
        text-align:center;
    }
    .sec_20_2{	
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 94%;
        max-width: 1250px;
        margin: 0 auto;
        margin-top: 80px;
        gap: 30px;
        margin-top: 35px;
    }

    .sec_20_2_1 {
        width: 100%;
    }
    .sec_20_2_1_1 {
        font-size:14px;
        color:rgba(255,255,255,0.7);
        font-weight: 400;
        letter-spacing: -0.4px;	
        margin-bottom: 15px;;
    }
    .sec_20_list {
        line-height: 1.5;	
        border-top: 1px solid #664836;
        border-bottom: 1px solid #664836;
        padding: 10px 40px 10px 40px;
        display: flex;
        background-color: #401a04;
        font-size: 16px;
        color: rgba(255, 255, 255, 1);
        font-weight: 400;
        letter-spacing: -0.4px;
        justify-content: space-between;
        align-items: center;
    }
    .sec_20_list.top {
        border-top: 1px solid #8e8583;
    }
    .sec_20_list.result {
        background-color: #8c4e26;
    }

    .sec_20_3 {
        text-align:center;
        margin-top:50px;
    }
    .sec_20_4 {	
        width: 94%;
        max-width: 1250px;
        margin: 0 auto;	
        margin-top:50px;
    }
    .sec_20_4 .sec_20_list {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 50px;
    }
    .sec_20_4 .sec_20_title {
        width: 100px;
        text-align: left;
    }
    .sec_20_4 .sec_20_ct {
        width: calc( 100% - 200px );
        text-align: left;
    }

    .sec_20_6 {
        text-align:center;
        margin-top:50px;
    }

    .sec_20_5 {	

        display: flex;
        flex-direction: row;
        justify-content: center;
        width: 100%;
        max-width: 1420px;
        margin: 0 auto;
        margin-top: 80px;
        gap: 25px;
        margin-top: 70px;
        flex-wrap: wrap;
    }
    .sec_20_5_1 {
        width:333px;
        text-align:center;	
        flex: 0 1 calc(50% - 25px);
    }
    .sec_21 {
        padding: 0 0 50px 0;
        background-image: url(../image/sec_17_27.png);
        background-size: cover;
        background-position: 50% 50%;
        position: relative;
        margin-top: -1px;
        font-size: 25px;
        color: #000;
        font-weight: 400;
        letter-spacing: -1px;
        background-color: #220c08;
    }


    .sec_21_w {
        width:94%;
        max-width:1280px;
        padding: 30px 10px;
        background:#ede7d7;
        margin:0 auto;
    }

    .sec_21_1 {
        text-align:center;


    }

    .sec_21_2 {
        border: 1px solid #beb9ac;
        display: flex;
        padding: 5px;
        flex-direction: row;
        justify-content: space-between;
        margin-top: 35px;
        /* line-height: 24px; */
        height: auto;
        align-content: center;
        align-items: center;
        font-size: 13px;
    }

    .sec_21_2_2 {
        font-size:14px;
        color:#fff;
        font-weight: 400;	
        background-color: #000;
        padding: 10px 10px 10px 10px; 
        cursor:pointer;
    }

    .sec_21_4_c {
        padding: 0;
        font-size: 14px;
    }
    .sec_21_4 {
        display: flex;
        font-size: 18px;
        font-weight: 600;
        align-content: center;
        align-items: flex-start;
        margin: 20px auto;
        flex-direction: column;
    }
    .sec_21_4_1 {
        font-size:14px;
        font-weight: 300;	
        line-height: 1.4;
    }
    .sec_21 .reddot{
        margin-right:2px;
    }
    .sec_21 .reddot img{
        display: block;
        width: 4px;
        max-width: 4px;
    }
    .sec_21 .sec_21_4 .reddot{
        margin-left:5px;
    }
    .sec_21_row {
        margin:20px auto; 
    }
    .sec_21_title {
        display: flex;
        
        font-weight: 600;
        align-content: center;
        align-items: center;
    }
    .sec_21_title .reddot{
        margin-right:5px;
    }

    .sec_21 .form-control {
        border-radius: 0;
        max-width: 400px;
        font-size: 14px;
        line-height: 1;
        padding: 5px .75rem;
    }
    .sec_21 label {
        margin-right: 20px;
    }

    .form-check-input {
        margin-top: .15em;
    }

    .sec_21_5 {
        margin: 15px auto;
        padding: 15px;
        width: 100%;
        max-width: 300px;
        background-color: #d36d27;
        color: #fff;
        font-size: 25px;
        font-weight: 500;
        text-align: center;
        border: 0;
    
    }

    .sec_21_pb{
        margin-top: 40px;
        display: flex;
        font-size: 40px;
        font-weight: 600;
        justify-content: center;
        align-items: center;
        gap:20px;

    }
    .sec_21_pb img{
        display: block;

    }

    .prd_01 {


    }
    .prd_01 .prdbox_1 {
        max-width:205px;
    } 
    .prd_01_w {
        display:flex;
        flex-direction: column;
    }
    .prd_01_1 {
        width:100%;
        padding:50px 0;
        background:#fff;
        overflow: hidden;
    }
    .prd_01_1_1 {
        text-align:center;
        margin: 0 3%;
    }
    .prd_01_1_2 {
        margin-top:40px;
        text-align:center;
        margin: 40px 15% 0 15%;
    }
    .prd_01_1_3 {
        margin-top:100px;
    }
    .prd_01_1_3 .swiper {
        width: 100%;
        height: 100%;
    }
    .prd_01_1_3 .swiper-slide {
        text-align: center;
    }

    .prd_01_2 {
        width:100%;
        padding:50px 4%;
        background-image: url(../image/prd_02_02.png);
        background-size: cover;
        overflow: hidden;
    }
    .prd_01_2_1 {
        text-align:center;
        margin: 0 3%;
    }
    .prd_01_2_2 {
        margin-top:40px;
        text-align:center;
        margin: 20px 15% 0 15%;
    }
    .prd_01_2_tab{
        margin-top:30px;
    }
    .prd_01_2_prd{
        margin-top:60px;
    }
    .prd_01_2_prd .prdbox{
        width: calc(30% - 10px);
    }


    .prdtab {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
        gap: 10px;
    }
    .prdtabbtns {
        border-radius: 32px;
        font-size: 16px;
        color: #000;
        font-weight: 400;
        letter-spacing: -0.4px;
        background: rgba(255, 255, 255, .7);
        line-height: 32px;
        height: 32px;
        width: 100%;
        max-width: 155px;
        text-align: center;
        cursor:pointer;
    }
    .prdtabbtns.active {
        color:#fff;
        background: #6e2e02;
    }

    .prdtab2 {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        gap:20px;
    }
    .prdtabbtns2 {
        border-radius: 32px;
        font-size: 14px;
        color: #000;
        font-weight: 400;
        letter-spacing: -0.4px;
        background: rgba(255, 255, 255, .7);
        line-height: 32px;
        height: 32px;
        width: 100%;
        max-width: 155px;
        text-align: center;
        cursor:pointer;
    }
    .prdtabbtns2.active {
        color:#fff;
        background: #6e2e02;
    }

    .prds {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        align-content: flex-start;
        flex-direction: row;
        flex-wrap: wrap;
        display:none;
        flex: 1 0 30px;
    }
    .prds.active{
        display: flex;
    }
    .prdbox {
        margin-bottom:30px;
        text-align:center;	
    }
    .prdbox_1 {
        position: relative;
    }
    .prdbox_1 img{
        width:100%;
    }
    .prdbox_1_m{
        position: absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        z-index: 1;
        padding:7%;
    }
    .prdbox_1_c{
        position: absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        z-index: 0;
        mix-blend-mode: multiply;
    }


    .prdbox_2 {
        margin-top:10px;
        font-size: 14px;
        color: #000;
        font-weight: 400;
        letter-spacing: -0.4px;
    }
    .prdbox2{	
        margin-bottom:30px;
        text-align:center;	
    }
    .prdsetbox {
        width:100%;
        margin-bottom:30px;
    }

    .prdsetbox_1 {
        display: flex	;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        align-content: center;	
        gap:5px;
    }
    .prdsetbox_1_plus {
        color:#6d2d02;
        font-size:40px;
        font-weight: 200;
    }
    .prdsetbox_2 {
        margin-top:10px;
        font-size: 14px;
        color: #000;
        font-weight: 400;
        letter-spacing: -0.4px;
        text-align:center;
    }


    .prd_02 {
        padding:50px 0;
        background-color:#ede7d7;
        overflow: hidden;
    }
    .prd_02_1 {
        text-align:center;
    }
    .prd_02_1 img{
        width:80%;
    }

    .prd_02_2_tab{
        margin: 0 auto;
        margin-top: 30px;
        display: flex;
        justify-content: space-between;
        max-width: 900px;
    }
    .prd_02_2_prd{
        margin-top:50px;
    }

    .prd_02 .prdbox {
        width: calc(30% - 10px);
    }
    .prd_02 .prdbox_1 {
        width: 100%;
    }

    .prd_03 {
        padding: 50px 0;
        background-image: url(../image/prd_02_02.png);	
    }
    .prd_03_1 {
        text-align:center;
    }
    .prd_03_1_tab {
        margin-top:35px;
    }
    .prd_03_2_tab {
        margin-top:35px;
        display:none;
        gap: 0px;
    }
    .prd_03_2_tab.active {
        display:flex;
    }
    .prd_03_2_t_b {
        margin-top: 0px;
        font-size: 18px;
        color: #000;
        font-weight: 400;
        border-right: 1px solid #000;
        padding: 0 20px;
    }
    .prd_03_2_t_b.nob {
        border-right: 0px solid #000;
    }
    .prd_03_2_t_b.active {
        font-weight: 800;
    }

    .prd_03_3_prd {
        width: 94%;
        max-width: 1220px;
        margin: 80px auto;
        height: auto;
    }


    .prd_03 .swiper {
        width: 100%;
        overflow: hidden;
    }



    .prd_03 .swiper-slide  {
        text-align:center;
        font-size: 24px;
        color: #000;
        font-weight: 400;	
        margin-bottom: 30px;	
    }
    .prd_03 .swiper-slide img {
        display:inline-block;
        margin-bottom:20px;

    }

    .prd_03 .swiper-button-prev {
        left: auto;
        right: auto;
        bottom: -40px;
        top: auto;
        right: 40px;
    }

    .prd_03 .swiper-button-next {
        left: auto;
        right: auto;
        bottom: -40px;
        top: auto;
        right: 0px;
    }
    .prd_03 .swiper-pagination-progressbar{
        width: 100%;
        height: var(--swiper-pagination-progressbar-size, 2px);
        left: 0;
        top: auto;
        bottom: -55px;
        background:  rgba(0, 0, 0, .25);
    }

    .prd_03 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
        background: #000;
    }

    .prd_03 .swiper-button-next, .prd_03 .swiper-button-prev {
        color: #000;
    }
    .prd_03_Swiper_1_btns {
        position: relative;
    }

    .prd_03_3_prd{
        display:none;
    }
    .prd_03_3_prd.active{
        display:block;
    }

}